Loading...
Searching...
No Matches
zone.c File Reference

GIS Library - Cartographic zone functions. More...

`#include <grass/gis.h>`
Include dependency graph for zone.c:

Go to the source code of this file.

## Functions

int | G_zone (void)
| Query cartographic zone.

## Detailed Description

GIS Library - Cartographic zone functions.

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file zone.c.

## Function Documentation

## G_zone()

int G_zone | ( | void |  | ) |

Query cartographic zone.

This routine returns the zone for the active region. The meaning for the zone depends on the projection. For example, zone 18 for projection type 1 would be UTM zone 18.

Returns
  int cartographic zone

Definition at line 23 of file zone.c.

References G_get_set_window().